{% extends "post.html" %}

{% set title = 'Adventní drabble č.21 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.21</h2>

<p>Polybius provází svého žáka hořícími ulicemi. Domy, chrámy, paláce, ba i válečný přístav ve tvaru obřího kola kdysi mocného města stravuje požár. Má dojem, že kamkoli se hne, všude jej mrtví probodávají svýma bezbarvýma očima. Žalují. „Splnili jsme vše, co po nás Řím žádal, a přece to nebylo dost.“</p>
<p>Polybius neuhýbá, protože musí jednou vypovědět, co vidí. Toto je cena za větu opakovanou pokaždé, kdy Marcus Porcius Cato vystupoval před vznešenými otci senátory. Ale ti, kteří ji přijali za svou, tu dnes nejsou, nevidí hrůzu způsobenou slovy člověka, který se nedožil jejich naplnění.</p>
<p>Dospěli na fórum. Centurion předvádí muže, který proti nim stál tři roky, a jeho ženu s malým synem v náručí. Konzul k nim promlouvá: „Dnes je tvé Kartágo dobyto. Hasdrubale, synu hromského Gasca, poddej se a budeš ušetřen. Tak jako každý, kdo složil zbraň a přísahal věrnost Římu.“</p>
<p>Jak je spravedlivý, Scipio Aemilianus. Bohové jsou svědky, že své slovo myslí upřímně. Nebyl to on, kdo volal po válce. Polybius sám byl zajatcem Říma, než se stal Scipiovým učitelem. Je pro něj téměř synem.</p>
<p>Hasdrubal s očima zalitýma slzami pokleká, avšak žena křičí: „Římane, od dob královny Elissar vládne nenávist mezi Římem a Kartágem, která skončí jen zkázou jednoho z nich.“ Vytrhne se centurionovi a i s chlapcem v náruči se vrhá do hořícího Baalova chrámu.</p>
<p>Hasdrubal omdlel, avšak konzul nehnutě stojí a hledí do dáli. Jeho ústa se pohybují a Polibius slyší tato slova: „Přijde den, kdy svatá Trója zhyne a Priam a jeho lid budou pobiti.“</p>



  {% endblock %}